Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » How to get EclipseRT/Virgo option in preferences>server>runtime environments?
How to get EclipseRT/Virgo option in preferences>server>runtime environments? [message #1007585] Wed, 06 February 2013 10:18 Go to next message
emmet boylan is currently offline emmet boylan
Messages: 1
Registered: February 2013
Junior Member
Hi, I'm afraid I have a bit of a noob problem here.

I am trying to add a server runtime environment. I need to select from EclipseRT or Virgo, but do not see these options displayed. The project I am joining uses some older configuration I have to match rather than update.

I have found Eclipse Virgo Tools version 1.0.0.201106220519-m01 and installed and the oldest Spring IDE I could find was version 2.6.0.201103160035. From the installation steps I was given it looks like the project used version 2.5, but I cannot find that version online.

Is it possible to find/install Spring IDE 2.5? Will that even fix my issue, or am I barking up the wrong tree entirely?

I have tried to google a solution, but they seem to suggest updating, which I have to avoid. I am using eclipse 3.7.

I apologise for asking about old/unsupported software, but I'm stuck.
Help me Obi Wan Eclipse Forum you are my only hope.
Re: How to get EclipseRT/Virgo option in preferences>server>runtime environments? [message #1007784 is a reply to message #1007585] Thu, 07 February 2013 08:51 Go to previous message
Martin Lippert is currently offline Martin Lippert
Messages: 123
Registered: July 2009
Senior Member
Hey!

I think this wiki page contains all the necessary information to get the latest release of the Virgo tooling installed into your Eclipse or STS. In short, you don't need Spring IDE anymore, especially not that old version you are referring to.

http://wiki.eclipse.org/Virgo/Tooling

Please install the latest release, the mentioned update site should contain everything you need to install into plain Eclipse.

HTH,
Martin
Previous Topic:The "Require-Bundle" trick don't work with c3p0 pool
Next Topic:Investigating OSGi and Virgo
Goto Forum:
  


Current Time: Thu Aug 28 07:16:08 EDT 2014

Powered by FUDForum. Page generated in 0.01908 seconds